Debian Bug report logs - #363402
RM: devfsd -- RoM; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: arthur@korn.ch

Date: Tue, 18 Apr 2006 21:18:33 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#363402; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to arthur@korn.ch:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: arthur@korn.ch
To: submit@bugs.debian.org
Subject: devfsd now really deprecated for etch/sid
Date: Tue, 18 Apr 2006 22:56:40 +0200
Package: ftp.debian.org

Hi

As steve points out, the package has finally really become
superfluous. Please remove it.

thanks, 2ri

----- Forwarded message from Steve Langasek <vorlon@debian.org> -----

Date: Tue, 11 Apr 2006 00:50:39 -0700
To: 306990@bugs.debian.org
From: Steve Langasek <vorlon@debian.org>
Subject: Bug#306990: lvm2: Strange error when attempting to install

Hi Arthur,

It seems this bug still exists in devfsd package.  Given that the only
kernel planned as part of the etch release is 2.6.16+ which has no support
for devfs, perhaps it's time to request removal of devfsd from etch/sid?

Thanks,
-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/



----- End forwarded message -----

-- 
Secure email, spread GPG, clearsign all mail. http://www.gnupg.org
.
"I'm not going to ride on a magic carpet! I'm afraid of grounds!"
"You mean heights, and stop being silly!"
"I know what I mean! It's the grounds that kill you!"
 --Terry Pratchet, "Sourcery"



Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to arthur@korn.ch:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 363402-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 363402-close@bugs.debian.org
Cc: devfsd@packages.debian.org, devfsd@packages.qa.debian.org
Subject: Bug#363402: fixed
Date: Mon, 01 May 2006 11:48:10 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    devfsd |  1.3.25-23 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 363402@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:33:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:25:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.